function FileData_Pairs(x)
{
x.t("example","shows");
x.t("example","following");
x.t("parameter","description");
x.t("parameter","maxmsgsize");
x.t("parameter","response");
x.t("parameter","connection");
x.t("parameter","card");
x.t("parameter","command");
x.t("parameter","disconnection");
x.t("parameter","status");
x.t("parameter","follows");
x.t("parameter","transport");
x.t("parameter","srsa");
x.t("parameter","devid");
x.t("parameter","atr");
x.t("parameter","result");
x.t("256","data");
x.t("\u00adnection","starts");
x.t("connstatus","(num)");
x.t("cpin","sim");
x.t("cpin","request");
x.t("creg:0","urc");
x.t("needs","entered");
x.t("refer","dataform");
x.t("refer","section");
x.t("description","rsadevid");
x.t("maxmsgsize","300");
x.t("maxmsgsize","handling");
x.t("maxmsgsize","value");
x.t("maxmsgsize","(num)");
x.t("sending","sap");
x.t("responded","offers");
x.t("creg:1","urc");
x.t("ongoing","con");
x.t("creg:2","creg:1");
x.t("remote","sim");
x.t("xsap","data");
x.t("last","siemens");
x.t("shows","establish");
x.t("274","calculated");
x.t("support","rsa");
x.t("mode","using");
x.t("please","refer");
x.t("urc","issued");
x.t("urc","indicating");
x.t("urc","sm20=0");
x.t("urc","sset=1");
x.t("urc","scks=1");
x.t("type","cmdapdu");
x.t("change","transportprotocol");
x.t("retry","returns");
x.t("response","apdu");
x.t("response","mes\u00adsage");
x.t("response","(s)");
x.t("response","dialing");
x.t("pin","cpin");
x.t("pin","needs");
x.t("pin","pin");
x.t("pin","status");
x.t("pin","asc0");
x.t("276","accepted");
x.t("transports","sap");
x.t("siemens","unsolicited");
x.t("connection","cmee=2");
x.t("connection","status");
x.t("connection","setup");
x.t("connection","established");
x.t("connection","sap");
x.t("cmee=2","switch");
x.t("channel","sap");
x.t("require","pin");
x.t("access","message");
x.t("access","(rsa)");
x.t("details","refer");
x.t("details","please");
x.t("rsamsgid","rsamsgdata");
x.t("rsamsgid","(num)");
x.t("rspapdulen","(num)");
x.t("card","reader");
x.t("indication","response");
x.t("start","without");
x.t("scks:0","urc");
x.t("new","sim");
x.t("command","transports");
x.t("command","apdu");
x.t("command","write");
x.t("command","srsm=");
x.t("command","apdu7816");
x.t("command","used");
x.t("mux1","mux2");
x.t("scks:1","urc");
x.t("mux2","mux3");
x.t("status","cpin");
x.t("status","change");
x.t("status","urc");
x.t("status","bytes");
x.t("status","statuschange");
x.t("status","disctype");
x.t("disconnection","type");
x.t("initialization","rsa");
x.t("deregistration","network");
x.t("mux3","charge");
x.t("issued","acting");
x.t("during","sap");
x.t("cme","error");
x.t("15.2","srsm");
x.t("tc65","acting");
x.t("requested","value");
x.t("network","loss");
x.t("network","registration");
x.t("srsa:0","srsa:2,2,0");
x.t("test","command");
x.t("via","srsa");
x.t("byte","sap");
x.t("requires","maxmsgsize");
x.t("sim","creg:0");
x.t("sim","pin");
x.t("sim","require");
x.t("sim","access");
x.t("sim","new");
x.t("sim","scks:1");
x.t("sim","status");
x.t("sim","busy");
x.t("sim","srsa:2,2,1");
x.t("sim","data");
x.t("sim","blocked");
x.t("sim","starts");
x.t("range","sap");
x.t("srsa=2,2,3,0","initialization");
x.t("follows","tc65");
x.t("apdu","rspapdulen");
x.t("apdu","command");
x.t("apdu","length");
x.t("bytes","part");
x.t("bytes","server");
x.t("part","transfer_apdu_resp");
x.t("transfer_apdu_resp","message");
x.t("entered","cme");
x.t("parameters","maxmsgsize");
x.t("parameters","rsamsgrc");
x.t("parameters","rsamsglen");
x.t("parameters","section");
x.t("parameters","rsamsgdata");
x.t("plus","byte");
x.t("15.2.1","sap");
x.t("cpin=1234","creg:2");
x.t("acting","sap");
x.t("rsamsgrc","urc");
x.t("rsamsgrc","response");
x.t("rsamsgrc","(num)");
x.t("activation","remote");
x.t("activation","via");
x.t("15.2.2","sap");
x.t("statuschange","(num)");
x.t("write","command");
x.t("300","during");
x.t("immediate","indication");
x.t("device","identification");
x.t("ssim","ready");
x.t("request","pin");
x.t("request","message");
x.t("accepted","connected");
x.t("commands","15.2");
x.t("dataform","parameter");
x.t("error","sim");
x.t("error","messages");
x.t("syntax","test");
x.t("busy","retry");
x.t("messages","cpin=1234");
x.t("messages","sap");
x.t("messages","creg=1");
x.t("messages","devices");
x.t("accept","value");
x.t("number","assigned");
x.t("setup","value");
x.t("cmdapdulen","(num)");
x.t("atd","srsa");
x.t("rsa","mode");
x.t("rsa","connection");
x.t("rsa","channel");
x.t("rsa","activation");
x.t("rsa","device");
x.t("rsa","message");
x.t("rsa","sap");
x.t("length","details");
x.t("length","atr");
x.t("length","rescode");
x.t("length","rspapdu");
x.t("indicating","connection");
x.t("indicating","deregistration");
x.t("indicating","network");
x.t("indicating","sim");
x.t("indicating","activation");
x.t("indicating","loss");
x.t("indicating","sap");
x.t("may","negotiated");
x.t("rsamsglen","rsamsgrc");
x.t("rsamsglen","(num)");
x.t("con","\u00adnection");
x.t("format","details");
x.t("format","srsa:0");
x.t("section","15.2.1");
x.t("section","15.2.2");
x.t("handling","parameter");
x.t("transport","protocol");
x.t("loss","sim");
x.t("loss","(local)");
x.t("srsm=","response");
x.t("srsm=","rsadevid");
x.t("assigned","host");
x.t("(str)","rsa");
x.t("(str)","sap");
x.t("cmdapdu","(str)");
x.t("atrlen","(num)");
x.t("switch","network");
x.t("switch","sim");
x.t("switch","immediate");
x.t("switch","verbose");
x.t("client","connstatus");
x.t("client","start");
x.t("client","requested");
x.t("client","syntax");
x.t("client","applicable");
x.t("client","transfer");
x.t("rsamsgdata","rsamsglen");
x.t("rsamsgdata","(str)");
x.t("reference","(s)");
x.t("code","details");
x.t("code","cardrdstatus");
x.t("code","srsm");
x.t("connected","client");
x.t("registration","urc");
x.t("registration","ssim");
x.t("sm20=0","switch");
x.t("dedicated","rsa");
x.t("message","remote");
x.t("message","15.2");
x.t("message","parameters");
x.t("message","plus");
x.t("message","identification");
x.t("message","data");
x.t("message","result");
x.t("message","srsm");
x.t("message","connection_req");
x.t("srsa","parameter");
x.t("srsa","support");
x.t("srsa","command");
x.t("header","two");
x.t("ready","urc");
x.t("identification","details");
x.t("identification","number");
x.t("mes\u00adsage","parameters");
x.t("establish","rsa");
x.t("devid","rsamsgid");
x.t("cardrdstatus","(num)");
x.t("value","maxmsgsize");
x.t("value","274");
x.t("value","276");
x.t("value","range");
x.t("value","may");
x.t("usb","mux1");
x.t("charge","last");
x.t("atr","length");
x.t("atr","(str)");
x.t("atr","atrlen");
x.t("srsa:2,2,0","urc");
x.t("sap","parameter");
x.t("sap","response");
x.t("sap","connection");
x.t("sap","request");
x.t("sap","messages");
x.t("sap","client");
x.t("sap","message");
x.t("sap","header");
x.t("sap","server");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","reference");
x.t("established","tc65");
x.t("established","srsa=2,2,3,0");
x.t("srsa:2,2,1","urc");
x.t("read","atd491777777777777");
x.t("transfer","sap");
x.t("applicable","xsap");
x.t("disctype","(num)");
x.t("data","parameter");
x.t("data","details");
x.t("data","sim");
x.t("data","bytes");
x.t("data","length");
x.t("data","format");
x.t("data","ready");
x.t("data","read");
x.t("host","rsa");
x.t("result","code");
x.t("creg=1","switch");
x.t("apdu7816","cmdapdulen");
x.t("blocked","cme");
x.t("srsm","remote");
x.t("srsm","command");
x.t("srsm","rsadevid");
x.t("(num)","rsa");
x.t("(num)","sap");
x.t("rescode","(num)");
x.t("rsadevid","rsamsgid");
x.t("rsadevid","(num)");
x.t("two","status");
x.t("protocol","example");
x.t("verbose","error");
x.t("asc0","asc1");
x.t("rspapdu","(str)");
x.t("asc1","usb");
x.t("negotiated","server");
x.t("(local)","sim");
x.t("used","transfer");
x.t("following","example");
x.t("sset=1","switch");
x.t("starts","sending");
x.t("starts","reading");
x.t("offers","sim");
x.t("calculated","256");
x.t("using","xsap");
x.t("(rsa)","commands");
x.t("unsolicited","result");
x.t("minimal","value");
x.t("reader","status");
x.t("transportprotocol","(num)");
x.t("connection_req","dedicated");
x.t("returns","messages");
x.t("atd491777777777777","call");
x.t("dialing","atd");
x.t("without","ongoing");
x.t("scks=1","switch");
x.t("reading","data");
x.t("devices","acting");
x.t("server","responded");
x.t("server","scks:0");
x.t("server","requires");
x.t("server","accept");
x.t("server","client");
x.t("server","sap");
x.t("server","minimal");
}
